
QGIS Application - Bug report #2240

No Help button in Map Composer

2009-12-10 12:37 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12300

Description

well, subj

Associated revisions

Revision 93c7c297 - 2009-12-11 11:40 PM - Jürgen Fischer

fix #2240

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12415 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision d4b1e786 - 2009-12-11 11:40 PM - Jürgen Fischer

fix #2240

git-svn-id: http://svn.osgeo.org/qgis/trunk@12415 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-11 02:40 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:d4b1e786 (SVN r12416)
